@charset "euc-kr";

/*
------------------------------------------------------
»ï¼ºÁõ±Ç °øÁö»çÇ× È¨ÆäÀÌÁö¿ë CSS ÆÄÀÏ ¹öÀü 'v11'

ÀÛ¼ºÀÚ : °íÁø¿ì
------------------------------------------------------
*/


/* Layout */
body, div, table, img, h1, h2, h3, h4, h5, dl, dt, dd, ul, li, ol, th, td, p, blockquote, form, fieldset, legend {border:0; margin:0; padding:0; list-style-type:none; -webkit-print-color-adjust:exact;}
.new_tmp {width:100%; max-width:650px; margin:0; font-family:'Malgun Gothic', dotum, Gulim, sans-serif; background-color:#fff; background-image:none;}
.header {margin:0; border:2px solid #008bd8; padding:10px 20px;}
.header > h1 {width:590px; display:block; font-size:20; text-align:left; letter-spacing:-1px; color:#008bd8;}
.contents {padding:0; margin:0 auto; text-align:left;}
.contents > h2 {color:#444; font-size:15px; line-height:1.5; font-weight:normal; letter-spacing:-1px; text-align:left}
.contents > h4 {color:#444; font-size:14px; line-height:1.5; font-weight:bold; text-align:left; letter-spacing:-1px}

/* ¸®½ºÆ® ½ºÅ¸ÀÏ */
.explain {padding:0; margin:0; font-size:14px; text-align:left;}
.explain ul {margin:5px 0 0 0; letter-spacing:-0.5px; padding-left:11px;}
.explain ul li {padding-left:12px; margin-bottom:3px; color:#444; line-height:1.4; font-weight:normal}
.explain ul li ul {padding:0; margin:5px 0 0 0; font-size: 14px;}
.explain ul li ul.D2 {padding-left:12px; margin-top:5px}
.explain p {font-weight:normal}
.explain p.non {padding-left:10px; color:#444; margin: 5px 0 0 0; line-height:1.5; letter-spacing: -1px}
.explain ul li.dot {padding-left:8px}
.explain ul li.han {padding-left:22px}
.explain ul li.numr {padding-left:22px}
.explain ul li.nmo {padding-left:16px}

.lstdot {margin:0 5px 2px -7px; display:inline-block; padding:0; background:#666; width:2px; height:2px; vertical-align:middle }
.lstdash {margin:0 7px 0 -12px; display:inline-block; padding:0; background:#666; width:5px; height:1px; vertical-align:middle }
.lsthyp {margin:0 4px 0 -9px; display:inline-block; padding:0; background:#666; width:5px; height:1px; vertical-align:middle }
.lsthan {margin:0 4px 0 -20px; display:inline-table;}
.lstnmo {margin:0 4px 0 -17px; display:inline-table; vertical-align:baseline}
.lstnum {margin:0 4px 0 -15px; display:inline-table;}
.lstnumpr {margin:0 3px 0 -15px; display:inline-table;}
.lstsgn {margin:0 0 0 -12px; display:inline-table; vertical-align:baseline}
.lstcrs {margin:0 5px 0 -13px; display:inline-table; vertical-align:baseline}
.lststr {margin:0 3px 0 -8px; display:inline-table; vertical-align:baseline; position: relative; top: 2px}
.lst-blue12 {color: #0096E2 !important; padding-left: 9px !important; line-height: 1.3 !important; font-size: 12px; letter-spacing: -1px;}

.lsthanD2 {margin:0 4px 0 -22px; display:inline-table;}
.lstnumD2 {margin:1px -1px 0 -14px; display:inline-table;}
.lstsgnD2 {margin:0 0 0 -16px; display:inline-table; vertical-align:baseline}

.explain .box {border:1px solid #d4d4d4; margin:0; padding:10px; background-color:#f9f9fa;}
.explain .box ul {list-style:none; padding:0; margin:0}
.explain .box ul li {font-size:14px; color:#666; line-height:1.4; letter-spacing: -1px; padding-left:16px;; margin:0}
.explain .box ul li span.sign {margin:1px 0 0 -13px;}

.lst {padding:0; margin:0;}
.lst ul {padding-left:15px; margin:0; letter-spacing:-1px; text-align:left; list-style:none}
.lst ul li {padding:0; margin-bottom: 4px; color:#606060; font-size:14px; line-height:1.4}
.lst ul li.redb {color:#ff3333;}
.lst ul li span.sign {margin:0 5px 0 -13px; vertical-align:baseline}
.lst ul li span.crs {margin:0 5px 0 -18px; vertical-align:baseline}
.lst ul li ul {margin-top: 4px}
.lst ul li ul li {margin-bottom: 2px}

/* ÅØ½ºÆ® ½ºÅ¸ÀÏ */
.txt_gray {padding:8px 0; vertical-align:middle; background:#fafafa; color:#444;}
.tit14b {font-size:14px; font-weight:bold; color:#444; background:url('http://www.samsungpop.com/common.do?cmd=down&saveKey=todayinvest.file&fileName=1023_icon_bar.jpg') no-repeat 0 3px ; padding-left:10px; margin:0 0 5px 0; line-height:1.5}
.tit15b {font-size: 15px; font-weight:bold; color:#444; background:url('http://www.samsungpop.com/common.do?cmd=down&saveKey=todayinvest.file&fileName=1023_icon_bar.jpg') no-repeat 0 3px ; padding-left:10px; margin:0 0 5px 0; line-height:1.5; letter-spacing: -1px;}
.tit16b {font-size: 16px; font-weight:bold; color:#444; background:url('http://www.samsungpop.com/common.do?cmd=down&saveKey=todayinvest.file&fileName=1023_icon_bar.jpg') no-repeat 0 7px ; padding-left:10px; margin:0 0 5px 0; line-height:1.5}
.tit13pt {font-size:13pt; font-weight:bold; color:#444; background:url('http://www.samsungpop.com/common.do?cmd=down&saveKey=todayinvest.file&fileName=1023_icon_bar.jpg') no-repeat 0 7px ; padding-left:10px; margin:0 0 5px 0; line-height:1.5; letter-spacing:-1px}
.tit17b {font-size:1.05em; font-weight:bold; color:#444; background:url('http://www.samsungpop.com/common.do?cmd=down&saveKey=todayinvest.file&fileName=1706_icon_dot.gif') no-repeat 0 11px; padding-left:15px; margin:0; line-height:1.5; letter-spacing:-0.8px}
.tit16b span.icon {background:url('https://www.samsungpop.com/common.do?cmd=down&saveKey=todayinvest.file&fileName=1023_icon_bar.jpg') no-repeat 0 0}
.txt12 {font-family:'Malgun Gothic', dotum, Gulim, sans-serif; font-size:12px; color:#606060; letter-spacing:-0.5px; line-height:1.5;}
.txt14 {font-family:'Malgun Gothic', dotum, Gulim, sans-serif; font-size:14px; color:#444444; letter-spacing:-0.5px; line-height:1.3;}
.txt15 {font-family:'Malgun Gothic', dotum, Gulim, sans-serif; font-size:15px; color:#3c3c3c; letter-spacing:-0.5px; line-height:1.5;}
/*.titmdl {font-size: 16px; font-weight:bold; letter-spacing:-1px; color:#444; background:url('http://www.samsungpop.com/common.do?cmd=down&saveKey=todayinvest.file&fileName=1023_icon_bar.jpg') no-repeat 0 5px ; padding-left:10px; margin:0 0 5px 0; line-height:1.5}*/
.titmdl {font-size: 15px; font-weight:bold; letter-spacing:-1px; color:#444; background:url('https://www.samsungpop.com/mobile/invest/poptv.do?cmd=fileDown&FileNm=1023_icon_bar.jpg') no-repeat 0 3.5px ; padding-left:10px; margin:0 0 5px 0; line-height:1.3}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
.titmdl {font-size: 15px; font-weight:normal; letter-spacing:-1px; color:#444; background:url('https://www.samsungpop.com/mobile/invest/poptv.do?cmd=fileDown&FileNm=1023_icon_bar.jpg') no-repeat 0 3.5px; padding-left:10px; margin:0 0 5px 0; line-height:1.3}
}
.listTit {font-size: 16px; font-weight:bold; letter-spacing:-1px; color:#444; background:url('https://www.samsungpop.com/mobile/invest/poptv.do?cmd=fileDown&FileNm=1023_icon_bar.jpg') no-repeat 0 3px ; padding-left:10px; margin:0 0 5px 0; line-height:1.3}
.listTit_bar {width: 2px; height: 20px; background-image: linear-gradient(#0078c8, #0078c8);padding-left:10px; margin:0 0 5px 0;}

.fl {float:left}
.a_l {text-align:left;}
.a_c {text-align:center}
.a_r {text-align:right;}
.bold {font-weight:bold;}

/*  ±âÅ¸ ÀÚ¼¼ÇÑ »çÇ× ½ºÅ¸ÀÏ */
.bottom_fc {width:100%; max-width:650px; display:block; padding:0; margin:0; border-top:2px solid #008bd6; border-bottom:1px solid #008bd6; background:#fafafa}
.bottom_fc > p {text-align:center; color:#0096dd; font-size:14px; font-weight:bold; letter-spacing:-0.5px; position:relative; padding:12px 0}

/*  ±âÅ¸ ÀÚ¼¼ÇÑ »çÇ× ½ºÅ¸ÀÏ(04) */
.bottom_f4 {width:100%; max-width:750px; display:block; padding:0; margin:0; background:#f5f5f5}
.bottom_f4 p {text-align:center; color:#333; font-size:14px; font-weight:normal; letter-spacing:-0.5px; position:relative; padding:12px 0}
.bottom_f4 p .blackb {font-weight:bold; color:#333;}

/* tbl_type01 th, td ½ºÅ¸ÀÏ */
.tbltype01 {font-family:'Malgun Gothic', dotum, Gulim, sans-serif; font-size:14px; border-collapse:collapse; word-break: break-all; text-align:center; margin:0; padding:0; width:100%; max-width:650px; border-top:2px solid #acacac; border-bottom:1px solid #d7d7d7}
.tbltype01 th {text-align:center; line-height:1.2; font-weight:bold; font-size: 13px; color:#5f5f5f; letter-spacing:-1px; background-color:#f4f5f7; border-top:1px solid #dddddd; border-left:1px solid #dddddd; padding: 6px 3px;}
.tbltype01 th.first {border-left:none;}
.tbltype01 th.a_l {text-align:left; padding-left:10px; margin:0}
.tbltype01 th.thin {font-weight:normal}
.tbltype01 th.rline {border-right:1px solid #ddd;}
.tbltype01 td {color:#444444; line-height:1.2; word-spacing:-1px; letter-spacing:-0.5px; border-top:1px solid #e8e8e6; border-left:1px solid #ddd; padding:6px 3px;}
.tbltype01 td.first {border-left:none; border-top:1px solid #e8e8e6;}
.tbltype01 td.fbg {background-color:#fcfcfc}
.tbltype01 td.a_l {text-align:left; padding-left:10px;}
.tbltype01 td.a_r {text-align:right; padding-right:10px;}
.tbltype01 td .txtex {font-size:14px; letter-spacing:-0.5px; line-height:1.3;}
.tbltype01 td .tdsgn {margin:0 0 0 -16px; display:inline-table; vertical-align:baseline}
.tbltype01 td .dotted {margin:0 5px 1px -7px; display:inline-block; padding:0; background:#666; width:2px; height:2px; vertical-align:middle}
.tbltype01 td .pkb {margin:0 -3px 0 -14px; display:block; float:left}
.tbltype01 caption {display:none}
.tbltype01 td ul {padding: 0; margin: 0}

/* tbl_type02 th, td ½ºÅ¸ÀÏ */
.tbltype02 {font-family:'Malgun Gothic', dotum, Gulim, sans-serif; font-size:14px; border-collapse:collapse; word-break: break-all; text-align:center; margin:0; padding:0; width:100%; max-width:650px; border-top:2px solid #acacac; border-bottom:1px solid #d7d7d7}
.tbltype02 th {text-align:center; line-height:1.5; font-weight:bold; color:#5f5f5f; letter-spacing:-1px; background-color:#f4f5f7; border-top:1px solid #dddddd; border-right:1px solid #dddddd; padding:6px 0;}
.tbltype02 th.first, td.first {border-left:none}
.tbltype02 th.thin {font-weight:normal}
.tbltype02 th.a_l {text-align:left; padding-left:10px; margin:0}
.tbltype02 td {color:#606060; line-height:1.5; word-spacing:-1px; letter-spacing:-0.5px; border-top:1px solid #e8e8e6; padding:6px 0;}
.tbltype02 td.top {border-top:1px solid #e8e8e6;}
.tbltype02 td.a_l {text-align:left; padding-left:10px;}
.tbltype02 td.a_r {text-align:right; padding-right:10px;}
.tbltype02 td .txtex {font-size:14px; letter-spacing:-0.5px; line-height:1.3;}
.tbltype02 td.bgp {background:#feffe3}
.tbltype02 td .dotted {margin:0 5px 0 -7px; display:inline-block; padding:0; background:#666; width:2px; height:2px; vertical-align:middle}
.tbltype02 td .pkb {margin:0 -3px 0 -14px; display:block; float:left}
.tbltype02 caption {display:none}

/* ÇØ¿ÜÈÞÀåÀÏÄ¶¸°´õ ÀÛ¾÷ Áß, °áÁ¦ÀÏ/È¯Àü/Ãâ±Ý °¡´ÉÀÏ Ç¥ */
.tbltype03 {font-family:'Malgun Gothic', dotum, Gulim, sans-serif; font-size:14px; border-collapse:collapse; word-break: break-all; text-align:center; margin:0; padding:0; width:100%; border-bottom:1px solid #d7d7d7}
.tbltype03 th {text-align:center; line-height:1.5; font-weight:bold; color:#fff; letter-spacing:-1px; background-color:#61666a; border-top:1px solid #575c60; border-left:none; padding:5px 0;}
.tbltype03 thead th.first {border-left:none;}
.tbltype03 th.a_l {text-align:left; padding-left:6px; margin:0}
.tbltype03 td {color:#444444; line-height:1.5; word-spacing:-1px; letter-spacing:-0.5px; border-top:1px solid #e8e8e6; border-left:1px solid #ddd; padding:5px;}
.tbltype03 td.first {border-left:none; border-top:1px solid #e8e8e6; background:#dddddd; color:#000}
.tbltype03 td.a_l {text-align:left; padding-left:5px;}
.tbltype03 td.a_r {text-align:right; padding-right:5px;}
.tbltype03 caption {display:none}

/* ÇØ¿ÜÈÞÀåÀÏÄ¶¸°´õ */
.tbltype04 {font-family:'Malgun Gothic', dotum, Gulim, sans-serif; border-collapse:collapse; word-break: break-all; text-align:center; margin:0; padding:0; width:100%; border-bottom:1px solid #d7d7d7}
.tbltype04 th {font-size:1em; text-align:center; line-height:1.5; font-weight:bold; color:#0061a0; letter-spacing:-1px; background-color:#aad6f3; border-left:1px solid #ddd; padding:10px 0;}
.tbltype04 thead th.first {background-color:#ffb4a8; color:#9d0154; border-left:none;}
.tbltype04 th.a_l {text-align:left; padding-left:12px; margin:0}
.tbltype04 th.sat {background:#e1d9d6; color:#1f2024}
.tbltype04 td {font-size:14px; color:#606060; line-height:1.5; word-spacing:-1px; letter-spacing:-0.5px; border-top:1px solid #e8e8e6; border-left:1px solid #ddd; padding:6px; vertical-align:top; text-align:left}
.tbltype04 td.first {border-left:none; border-top:1px solid #e8e8e6; vertical-align:top; text-align:left; height:60px}
.tbltype04 td.a_l {text-align:left; padding-left:15px;}
.tbltype04 td.a_r {text-align:right; padding-right:10px;}
.tbltype04 caption {display:none}

/* ÄÃ·¯ */
.red {color:#ff3333;}
.coral {color:#f58472;}
.blue {color:#0096e2;}
.magen {color:#b11474;}
.white {color:#FFF;}

/* ¹öÆ° */
.btn {padding:0; margin:0; text-align:center}
.btn a:hover {color:#fff; text-decoration:underline}
a.btnstyle {min-width:40px; padding:10px 15px; color:#fff; font-size:14px; display:inline-block; text-align:center; vertical-align:middle;}
a.bgblu {background:#004098; margin:6px}
a.bggry {background:#7b7b7b; margin:6px}

.btnset {padding:0; margin:0; display:inline}
.btnset .lft {text-align:right; float:left}
.btnset .rgt {width:50%; text-align:left; float:none}


/* ¹öÆ° MOBILE STYLES */
@media all and (min-width: 375px) and (max-width: 600px) {
.btnset {text-align:center}
.btnset .lft {text-align:center; float:none}
.btnset .rgt {text-align:center; float:none}
}

/* ¸µÅ© */
a {text-decoration:none}
a:hover {color:#0079be; text-decoration:underline}

/* Space */
.sp5 {height:5px; line-height:0;}
.sp10 {height:10px; line-height:0;}
.sp15 {height:15px; line-height:0;}
.sp20 {height:20px; line-height:0;}
.sp25 {height:25px; line-height:0;}
.sp30 {height:30px; line-height:0;}
.sp35 {height:35px; line-height:0;}
.sp40 {height:40px; line-height:0;}
.sp45 {height:45px; line-height:0;}
.sp50 {height:50px; line-height:0;}
.sp60 {height:60px; line-height:0;}
.sp70 {height:70px; line-height:0;}
.sp80 {height:80px; line-height:0;}
.sp90 {height:90px; line-height:0;}
.sp100 {height:100px; line-height:0;}

/* padding top */
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt35 {padding-top:35px;}
.pt40 {padding-top:40px;}
.pt45 {padding-top:45px;}
.pt50 {padding-top:50px;}
.pt60 {padding-top:60px;}
.pt70 {padding-top:70px;}
.pt80 {padding-top:80px;}
.pt90 {padding-top:90px;}
.pt100 {padding-top:100px;}

/* padding top % */
.pt5p {padding-top:5%;}
.pt10p {padding-top:10%;}
.pt15p {padding-top:15%;}


/* padding left */
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl35 {padding-left:35px;}
.pl40 {padding-left:40px;}
.pl45 {padding-left:45px;}
.pl50 {padding-left:50px;}
.pl60 {padding-left:60px;}
.pl70 {padding-left:70px;}
.pl80 {padding-left:80px;}
.pl90 {padding-left:90px;}
.pl100 {padding-left:100px;}

/* margin top */
.mrt5 {margin-top:5px;}
.mrt10 {margin-top:10px;}
.mrt15 {margin-top:15px;}
.mrt20 {margin-top:20px;}
.mrt25 {margin-top:25px;}
.mrt30 {margin-top:30px;}
.mrt35 {margin-top:35px;}
.mrt40 {margin-top:40px;}
.mrt45 {margin-top:45px;}
.mrt50 {margin-top:50px;}
.mrt60 {margin-top:60px;}
.mrt70 {margin-top:70px;}
.mrt80 {margin-top:80px;}
.mrt90 {margin-top:90px;}
.mrt100 {margin-top:100px;}

/* margin left */
.mrl5 {margin-left:5px;}
.mrl10 {margin-left:10px;}
.mrl15 {margin-left:15px;}
.mrl20 {margin-left:20px;}
.mrl25 {margin-left:25px;}
.mrl30 {margin-left:30px;}
.mrl35 {margin-left:35px;}
.mrl40 {margin-left:40px;}
.mrl45 {margin-left:45px;}
.mrl50 {margin-left:50px;}
.mrl60 {margin-left:60px;}
.mrl70 {margin-left:70px;}
.mrl80 {margin-left:80px;}
.mrl90 {margin-left:90px;}
.mrl100 {margin-left:100px;}